# Disable a player
`PUT https://octopus.livepush.io/players/{player_id}/disable`
Disables a player without deleting it. Not used by the dashboard.

Requires a token with `CanWritePlayers`.
- **Tag:** Players
- **Operation ID:** `putPlayerDisable`
- **Authentication:** Bearer token required
- **Docs:** https://developers.livepush.io/players/disable-a-player/

### Path parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `player_id` | string | yes | Unique identifier of the player. |


### Example request

```bash
curl -X PUT 'https://octopus.livepush.io/players/pl_xxxxxxxxxxxx/disable' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
```


### Responses


#### 200 — Setting applied.

- `success` (boolean)


```json
{
  "success": true
}
```


#### 401 — Response


#### 404 — No such player for this account.

